@charset "utf-8";
/*Header CSS*/
.header_wrap{overflow:hidden; background:#f0f0f0;}
.header_wrap .main_logo{position:absolute; left:0; top:0; padding:19px 0;}
.header_wrap .main_title{height:38px; padding:19px 0;}
.header_wrap .main_title h1{font-size:23px; color:#000; font-family: "Noto Sans KR", sans-serif; font-weight:normal; text-align:center; padding-top:6px;}

.header_wrap .sns_group{position:absolute; right:0; top:0; padding:19px 0;}
.header_wrap .sns_group ul{overflow:hidden;}
.header_wrap .sns_group ul li{float:left; margin-left:3px;}
.header_wrap .sns_group ul li:nth-child(1){margin-left:0;}
.header_wrap .sns_group ul li a{}




/*Main CSS*/
.main_wrap{margin-top:37px;}
.main_wrap .search_shortcut{text-align:center; padding-bottom:47px; border-bottom:1px solid #23448d;}
.main_wrap .search_shortcut h1{font-size:32px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:normal; margin-bottom:23px;}
.main_wrap .search_shortcut a{width:300px; height:53px; line-height:53px; display:inline-block; text-align:center; background-color:#23448d; border-radius:25px;}
.main_wrap .search_shortcut a p{padding-right:25px; color:#fff; font-family: "Noto Sans KR", sans-serif; font-size:18px; font-weight:normal; background: url('/2020emgnc/images/shortcut.png')no-repeat right center; display:inline-block;}

.main_wrap .tab01_table01{margin-bottom:90px;}
.main_wrap .tab01_table01 table{width:100%;}
.main_wrap .tab01_table01 th{padding:10px; border:1px solid #333; font-size:16px; background:#ecf2fa;}
.main_wrap .tab01_table01 td{text-align:center; padding:10px; border:1px solid #333; font-size:16px;}
.main_wrap .tab01_table01 td.last{background:#fff7cc;}





/*Sub CSS*/
.sub_cont{margin-top:70px;}
.sub_cont .sub_title{text-align:center; padding-bottom:47px;}
.sub_cont .sub_title h1{font-size:35px; color:#222; font-family: "Noto Sans KR", sans-serif; font-weight:500;}

.tab02_cont{margin-bottom:100px;}
.tab02_cont ul{}
.tab02_cont ul li{border-bottom:1px solid #dfdfdf;}
.tab02_cont ul li a{padding:25px 0; display:inline-block;}
.tab02_cont ul li a h1{font-family: "Noto Sans KR", sans-serif; color:#3a3a3a; font-size:16px; font-weight:300; padding-bottom:10px;}
.tab02_cont ul li a p{font-family: "Noto Sans KR", sans-serif; color:#8f8f8f; font-size:16px; font-weight:300; letter-spacing:0; margin-bottom:0;}
.tab02_cont ul li a:hover h1{font-weight:500;}
.tab02_cont p.dot{padding-left:12px; background:url('/2020emgnc/images/dot.png')no-repeat left 10px;}


.sub_tabs{}
.sub_tabs .sub_tab_btns{overflow:hidden; width:30%; margin:0 auto; margin-bottom:30px;}
.sub_tabs .sub_tab_btns a{display:inline-block; float:left; text-align:center; width:40%; margin-left:20%; height:46px; line-height:46px; font-size:20px; font-family: "Noto Sans KR", sans-serif; font-weight:300; color:#000; }
.sub_tabs .sub_tab_btns a:nth-child(1){margin-left:0;}
.sub_tabs .sub_tab_btns a.active{font-weight:500; border-bottom:2px solid #000;}
.sub_tabs .sub_tab_btns a:hover{font-weight:500; border-bottom:2px solid #000;}

.div_space{width:100%; height:300px;}

.table_section{width:100%; overflow:hidden; margin-bottom:30px;}
.table_section table{float:left; width:29%; border:1px solid #e9e9e9; border-top:1px solid #303030;}
.table_section table tr{}
.table_section table th{background:#ecf2fa; padding:16px 0; font-size:16px; height:50px; box-sizing:border-box;}
.table_section table th span{font-weight:normal;}
.table_section table td{ padding:10px 0; padding-left:10%; border-top:1px solid #e9e9e9; height:100px; box-sizing:border-box; vertical-align:top;}
.table_section table td p{background:url('/2020emgnc/images/sqr_icon.png')no-repeat left 5px; padding-left:25px; margin-bottom:0;}
.table_section .arrow_section{float:left; display:inline-block; text-align:center; width:4.5%; margin-top:6.5%; padding-left:2%;}

.arrow_section .pc_none{display:none;}
.arrow_section .mbl_none{display:block;}

.table_4th table{width:22%;}
.table_4th .arrow_section{width:3.5%; padding-left:0.5%;}

.table_last table{width:22%;}
.table_last table td{height:120px;}
.table_last .arrow_section{width:3.5%; padding-left:0.5%;}



/*Main , Sub ����*/
.tab_btns{margin-top:30px; margin-bottom:60px;}
.tab_btns ul{overflow:hidden;}
.tab_btns ul li{float:left; margin-left:5px;}
.tab_btns ul li:nth-child(1){margin-left:0;}
.tab_btns ul li a{width:162px; height:46px; line-height:46px; text-align:center; color:#4e4f53; font-family: "Noto Sans KR", sans-serif; font-weight:normal; font-size:16px; background:#e1e1e1; display:inline-block;}
.tab_btns ul li a:hover{background:#4e4f53; color:#fff;}
.tab_btns ul li a.active{background:#4e4f53; color:#fff;}
.img_sec img{width:100%;}

.tab01_cont{}
.tab01_cont h2{font-size:24px; margin-bottom:40px;}
.tab01_cont .section{margin-bottom:50px;}
.tab01_cont .section h1{font-size:28px; font-weight:normal; margin-bottom:20px;}
.tab01_cont h1.cont_title{font-size:20px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:500; padding-left:30px; background:url('/2020emgnc/images/title_icon.png')no-repeat left center; margin-bottom:20px; letter-spacing:-2px;}
.tab01_cont p{font-size:16px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:300; margin-bottom:10px; letter-spacing:-0.5px; line-height:1.6;}
.tab01_cont p.dot{padding-left:12px; background:url('/2020emgnc/images/dot.png')no-repeat left 10px;}
.tab01_cont p strong{margin-top:10px; font-weight:bold;}
.tab01_cont p strong .underline{}
.tab01_cont .img_sec{text-align:center; margin-bottom:100px; margin-top:50px;}
.tab01_cont .img_sec img{margin-bottom:10px;}


.tab02_cont{}
.tab02_cont h2{font-size:24px; margin-bottom:40px;}
.tab02_cont .section{margin-bottom:50px;}
.tab02_cont .section h1{font-size:28px; font-weight:normal; margin-bottom:20px;}
.tab02_cont h1.cont_title{font-size:20px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:500; padding-left:30px; background:url('/2020emgnc/images/title_icon.png')no-repeat left center; margin-bottom:20px; letter-spacing:-2px;}
.tab02_cont p{font-size:16px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:300; margin-bottom:10px; letter-spacing:-0.5px; line-height:1.5;}
.tab02_cont p strong{margin-top:10px; font-weight:bold;}
.tab02_cont p strong .underline{text-decoration:underline;}
.tab02_cont .img_sec{text-align:center; margin:20px 0;}
.tab02_cont .img_sec img{margin-bottom:10px;}


.tab03_cont{}
.tab03_cont h2{font-size:24px; margin-bottom:40px;}
.tab03_cont .section{margin-bottom:50px;}
.tab03_cont .section h1{font-size:28px; font-weight:normal; margin-bottom:20px;}
.tab03_cont h1.cont_title{font-size:20px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:500; padding-left:30px; background:url('/2020emgnc/images/title_icon.png')no-repeat left center; margin-bottom:20px; letter-spacing:-2px;}
.tab03_cont p{font-size:16px; color:#3a3a3a; font-family: "Noto Sans KR", sans-serif; font-weight:300; margin-bottom:10px; letter-spacing:-0.5px; line-height:1.6;}
.tab03_cont p strong{margin-top:10px; font-weight:bold;}
.tab03_cont p strong .underline{text-decoration:underline;}
.tab03_cont .img_sec{text-align:center; margin:20px 0;}
.tab03_cont .img_sec img{margin-bottom:10px;}







/*Footer CSS*/
.footer_wrap{background:#474951; padding:26px 0; overflow:hidden;}
.footer_wrap .inner{display:table;}
.footer_wrap .footer_logo{display:table-cell; vertical-align:middle;}
.footer_wrap .footer_logo img{}
.footer_wrap .copylight{}
.footer_wrap .copylight a{color:#6bb8ff; font-size:14px; font-family: "Noto Sans KR", sans-serif; font-weight:500;}
.footer_wrap .copylight p{margin-top:20px; font-size:14px; color:#b2b4bb; font-family: "Noto Sans KR", sans-serif; font-weight:300; letter-spacing:-0.8px; line-height:1.3;}